help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Why 19.34? [Oldest running Emacs version]


From: Dave Pearson
Subject: Re: Why 19.34? [Oldest running Emacs version]
Date: 14 May 2003 08:20:06 GMT
User-agent: slrn/0.9.7.4 (Linux)

* Brian Masinick <address@hidden>:

> Henrik Enberg <address@hidden> writes:
> 
> > /old-gnu/emacs on ftp.gnu.org has 18.59
> 
> Cool! I'll have to pull over a copy to one of my systems so that I can
> play with it again, just for "old times sake"! Thanks!

While I don't know if it really counts as "running" because the machine
doesn't get used so much these days, 18.59 is the emacs that I use on my
Macintosh Performa 475.

-- 
Dave Pearson:                   |     lbdb.el - LBDB interface.
http://www.davep.org/           |  sawfish.el - Sawfish mode.
Emacs:                          |  uptimes.el - Record emacs uptimes.
http://www.davep.org/emacs/     | quickurl.el - Recall lists of URLs.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]